Attempt to backup an unsupported version of Enterprise Vault fails.

Article:TECH153739  |  Created: 2011-02-18  |  Updated: 2013-03-23  |  Article URL http://www.symantec.com/docs/TECH153739
Article Type
Technical Solution


Issue



 

The Enterprise Vault Agent does not support the Enterprise Vault version or the Accelerator version that is installed on the computer.

 


Error



Error Code:

E_EV_VERSION_NOT_SUPPORTED - 0xE0009505L

This version of Enterprise Vault is not supported by Backup Exec.


Solution



Refer to the Backup Exec Software Compatibility List for a list of supported versions and the change either the version of EV or the version of Backup Exec to get into a supported configuration.

http://www.symantec.com/docs/TECH137682


Supplemental Materials

SourceUMI
ValueV-79-57344-38149
Description

This version of Enterprise Vault is not supported by Backup Exec


SourceError Code
Value0xE0009505L
Description

E_EV_VERSION_NOT_SUPPORTED - 0xE0009505L




Article URL http://www.symantec.com/docs/TECH153739


Terms of use for this information are found in Legal Notices